Catmandu::Fix::collapse(3pm)

NAME
Catmandu::Fix::collapse - convert nested data into a flat hash using the TT2 dot convention

SYNOPSIS
   # Collapse the data into a flat hash
   collapse()

   # Collaps the data into a flat hash with '-' as path seperator
   collapse(-sep => '-')

SEE ALSO
Catmandu::Fix